Log in or register to post comments

License EULA issue (8.0)

January 13, 2019 - 5:42am #1

I am experiencing an issue with my Vuforia license with the new update (8.0) and unity 2018.3. In the editor the license activates and works but when compiled for android it fails with the error " The Vuforia Developer Agreement needs to be accepted before using Vuforia in an application."

The 8.0 update worked fine with 2018.2, it was only when i updated to 2018.3 that this error occurred. I have re-downloaded Unity 2018.3.0f2 and the base install works fine, its only when i update to 8.0 that the above error is shown. The latest update for 2018.3 does not work at all (even with the base included vuforia - 7.5.26). The same error is given with all non-working variants.

I have tried with both a developer license and the classic license we have, the same error occurs..

I've seen this error mention in the forums but it was for previous versions.  Any ideas on how to fix this? Anyone else having this problem?

 

License EULA issue (8.0)

January 15, 2019 - 4:52pm #2

Hello,

Initial suggestion would be to create a new project, activate Vuforia in PlayerSettings, and then add an ARCamera to the scene and see if that triggers the EULA acceptance.

Thanks,

Vuforia Engine Support

Log in or register to post comments